SimForums.com Homepage
Forum Home Forum Home > Flight One Partner Forums > Opus Software
  New Posts New Posts RSS Feed - General
  FAQ FAQ  Forum Search   Register Register  Login Login

General

 Post Reply Post Reply Page  <1 12131415>
Author
Message
mobsky View Drop Down
Senior Member
Senior Member


Joined: April-09-2012
Location: Canada
Points: 371
Post Options Post Options   Thanks (0) Thanks(0)   Quote mobsky Quote  Post ReplyReply Direct Link To This Post Posted: January-30-2015 at 5:23pm
Hi Stephen
Since I downloaded the latest version, it always crashes on me, if not it will close without noticing it. Sometimes I cant click on the weather option, when I check the spy, it says weather update due to timeout, I have to exit and open again.
I downloaded the latest beta today and same thing, it will crash at some point.


Version=1
EventType=CLR20r3
EventTime=130666201128506406
ReportType=2
Consent=1
ReportIdentifier=f4143da6-a42a-11e4-a12a-c8600036c569
WOW64=1
Response.type=4
Sig[0].Name=Problem Signature 01
Sig[0].Value=fsiserver.exe
Sig[1].Name=Problem Signature 02
Sig[1].Value=4.4.4.1
Sig[2].Name=Problem Signature 03
Sig[2].Value=54c2695d
Sig[3].Name=Problem Signature 04
Sig[3].Value=FSISERVER
Sig[4].Name=Problem Signature 05
Sig[4].Value=4.4.4.1
Sig[5].Name=Problem Signature 06
Sig[5].Value=54c2695d
Sig[6].Name=Problem Signature 07
Sig[6].Value=148
Sig[7].Name=Problem Signature 08
Sig[7].Value=f0
Sig[8].Name=Problem Signature 09
Sig[8].Value=System.NullReferenceException
DynamicSig[1].Name=OS Version
DynamicSig[1].Value=6.1.7601.2.1.0.256.48
DynamicSig[2].Name=Locale ID
DynamicSig[2].Value=1033
UI[2]=C:\OpusFSI\FSISERVER.EXE
UI[3]=FSISERVER has stopped working
UI[4]=Windows can check online for a solution to the problem.
UI[5]=Check online for a solution and close the program
UI[6]=Check online for a solution later and close the program
UI[7]=Close the program
2600K@4.8Ghz, 8GB 7-8-8-24-1, EVGA GTX580SC, 480GB SSD for FSX
Back to Top
mobsky View Drop Down
Senior Member
Senior Member


Joined: April-09-2012
Location: Canada
Points: 371
Post Options Post Options   Thanks (0) Thanks(0)   Quote mobsky Quote  Post ReplyReply Direct Link To This Post Posted: January-30-2015 at 10:37pm
I thought it was not necessary to install fsuipc for opus, one of the messages from the spy window said it was trying to connect to fsuipc. I installed it and no crashes or anything like that
2600K@4.8Ghz, 8GB 7-8-8-24-1, EVGA GTX580SC, 480GB SSD for FSX
Back to Top
Opus Software View Drop Down
Senior Member
Senior Member


Joined: April-12-2012
Location: Grantham, UK
Points: 13902
Post Options Post Options   Thanks (0) Thanks(0)   Quote Opus Software Quote  Post ReplyReply Direct Link To This Post Posted: January-31-2015 at 3:52am
The FSUIPC4 message is just a warning message, we do recommend you install FSUIPC4 so that you can use the Opus DWC. WE also use FSUIPC4 to pause and un pause the sim. It sounds like the attempt to Open an FSUIPC4 link causes problems when there is no FSUIPC4 installed. I will have a think to see if I determine why. The only thing that has changed regarding FSUIPC4 is support for FSX-SE and we now ask the FSUIPC software to connect to ANY sim type rather than a specific type.

Stephen :-)
Back to Top
mobsky View Drop Down
Senior Member
Senior Member


Joined: April-09-2012
Location: Canada
Points: 371
Post Options Post Options   Thanks (0) Thanks(0)   Quote mobsky Quote  Post ReplyReply Direct Link To This Post Posted: January-31-2015 at 1:23pm
Weather will not update with the latest beta, it will grey out for 2 seconds and nothing will happen.
Dynamic weather not updated, weather update due to distance.

I reverted to the latest release version and works fine. Also, since I installed fsuipc, there has been no crashes at all.
2600K@4.8Ghz, 8GB 7-8-8-24-1, EVGA GTX580SC, 480GB SSD for FSX
Back to Top
Opus Software View Drop Down
Senior Member
Senior Member


Joined: April-12-2012
Location: Grantham, UK
Points: 13902
Post Options Post Options   Thanks (0) Thanks(0)   Quote Opus Software Quote  Post ReplyReply Direct Link To This Post Posted: January-31-2015 at 1:30pm
You need to check all your Configure and Weather dialog settings. You most likely had the Import option or some other option enabled. Best open your Weather dialog and take a look. Need to set all defaults in all weather dialogs as well.

You could even have the new Enable World Weather Theme option set and NO weather theme specified or actual available themes to load.

Updates perfectly here.

Stephen :-)
Back to Top
Opus Software View Drop Down
Senior Member
Senior Member


Joined: April-12-2012
Location: Grantham, UK
Points: 13902
Post Options Post Options   Thanks (0) Thanks(0)   Quote Opus Software Quote  Post ReplyReply Direct Link To This Post Posted: January-31-2015 at 1:32pm
The fsuipc4 problem was most likely a missing fsuipc4 library or problem with the open function.

Stephen
Back to Top
mobsky View Drop Down
Senior Member
Senior Member


Joined: April-09-2012
Location: Canada
Points: 371
Post Options Post Options   Thanks (0) Thanks(0)   Quote mobsky Quote  Post ReplyReply Direct Link To This Post Posted: January-31-2015 at 1:39pm
Originally posted by Opus Software Opus Software wrote:


You could even have the new Enable World Weather Theme option


Embarrassed  Yup. Sorry, it's working fine.
2600K@4.8Ghz, 8GB 7-8-8-24-1, EVGA GTX580SC, 480GB SSD for FSX
Back to Top
perwel View Drop Down
Intermediate Group
Intermediate Group


Joined: January-04-2012
Location: Sweden
Points: 64
Post Options Post Options   Thanks (0) Thanks(0)   Quote perwel Quote  Post ReplyReply Direct Link To This Post Posted: January-31-2015 at 7:13pm
Please do not remove Include Wing Flex and make it always True/on. Creates problems for me like you say in the manual. I have it always unticked=off. And do not want to stress FSX
more then needed even if it did work for me, most of the time in the cockpit and do not care if the wings flex or not.

Otherwise I will stay on 4,45 as I am now. Works ok.

Maybe you remember me as a stubborn WinXP 32 guy.....not anymore
I have a brand new i5 4690K win7 Ultimate now that I have built myself.
Works perfect with FSX and OpusFSI. Best if you can handpick all components yourself.

/Per W
Sweden

Originally posted by Opus Software Opus Software wrote:

OpusFSI Beta Version 4.45.2 is now available for download on our website.

Remember when installing the OpusFSI_v445_Beta.msi file you must uninstall your current version before installing the new version (do not delete your previous \OpusFSI installation folder). After installing please check all the settings in your Configure and Weather dialogues. You can download from http://www.opussoftware.co.uk/opusfsi/downloads.htm

The Enable Low Level GRIB Data and Stabilised GRIB Data options have now been removed from the Weather Downloads dialog and are now assumed TRUE and FALSE respectively.

The Include Wing Flex Data option has now been removed from the Weather Preferences dialog and now has an assumed setting of TRUE.

World Weather Themes (includes GRIB data) ...

Previous Global Weather Themes are now referred to as World Weather Themes.

The GRIB forecast data has now been added to the world Weather Themes, saved in a separate data file. A typical World Weather Theme will now consist of two files (provided the GRIB Data option is enabled). The worlds METARs stored in a text file, typically 375Kb in size, and the worlds GRIB forecast data stored in a data file 9.25Mb in size.

Warning - The World Weather Theme's GRIB data file is needed. Without it you will not get any GRIB data loaded into the Live Weather Engine. Previous saved World Weather Themes should now be deleted as they will now longer provide GRIB forecast data.

Regards
Stephen
Back to Top
Opus Software View Drop Down
Senior Member
Senior Member


Joined: April-12-2012
Location: Grantham, UK
Points: 13902
Post Options Post Options   Thanks (0) Thanks(0)   Quote Opus Software Quote  Post ReplyReply Direct Link To This Post Posted: February-01-2015 at 2:07am
OK, I will put it back in.

Stephen :-)
Back to Top
perwel View Drop Down
Intermediate Group
Intermediate Group


Joined: January-04-2012
Location: Sweden
Points: 64
Post Options Post Options   Thanks (0) Thanks(0)   Quote perwel Quote  Post ReplyReply Direct Link To This Post Posted: February-01-2015 at 6:40am
OK great

ThanksSmile

/Per

Originally posted by Opus Software Opus Software wrote:

OK, I will put it back in.

Stephen :-)
Back to Top
Opus Software View Drop Down
Senior Member
Senior Member


Joined: April-12-2012
Location: Grantham, UK
Points: 13902
Post Options Post Options   Thanks (0) Thanks(0)   Quote Opus Software Quote  Post ReplyReply Direct Link To This Post Posted: February-01-2015 at 7:08am
OpusFSI Beta Version 4.45.3 posted with the option re instated + other final World Weather Theme changes.

Stephen :-)
Back to Top
RCFlyer51 View Drop Down
Senior Member
Senior Member


Joined: August-09-2009
Location: United States
Points: 145
Post Options Post Options   Thanks (0) Thanks(0)   Quote RCFlyer51 Quote  Post ReplyReply Direct Link To This Post Posted: February-12-2015 at 10:42am
Stephen:

Will the current FSI work with P3dV2.5?  I haven't installed P3dV2.5 as yet, waiting for third party software adjustments, but, wanted to know if FSi was going to need an adjustment or not.

Regards,

Danny
Back to Top
Opus Software View Drop Down
Senior Member
Senior Member


Joined: April-12-2012
Location: Grantham, UK
Points: 13902
Post Options Post Options   Thanks (0) Thanks(0)   Quote Opus Software Quote  Post ReplyReply Direct Link To This Post Posted: February-12-2015 at 10:50am
Yes it's fully compatible, I am using P3D v2.5 just double checking the PDK and looking at any new features that might be useful. No problems with v2.5 found as yet, just have to reinstall FSUIPC4 and some other bits to continue checking everything out.

If you want to wait, I will finish my checks tomorrow and will be posting release 4.47 so if I need to I can include any changes necessary in that release. Haven't found anything yet though.

Stephen :-)
Back to Top
Opus Software View Drop Down
Senior Member
Senior Member


Joined: April-12-2012
Location: Grantham, UK
Points: 13902
Post Options Post Options   Thanks (0) Thanks(0)   Quote Opus Software Quote  Post ReplyReply Direct Link To This Post Posted: February-12-2015 at 12:34pm
I don't think FSUIPC4 is fully compatible yet. I've had problems getting it to work with P3D v2.5 so may need to check or wait for an FSUIPC4 update.

Without it the OpusFSI Pause and DWC will be inoperative.

Stephen
Back to Top
RCFlyer51 View Drop Down
Senior Member
Senior Member


Joined: August-09-2009
Location: United States
Points: 145
Post Options Post Options   Thanks (0) Thanks(0)   Quote RCFlyer51 Quote  Post ReplyReply Direct Link To This Post Posted: February-12-2015 at 5:13pm
Thanks Stephen.  Dawson issued a new version o FSUIPC4 yesterday that was supposed to be fully compatible with P3DV2.5.  

Danny
Back to Top
Opus Software View Drop Down
Senior Member
Senior Member


Joined: April-12-2012
Location: Grantham, UK
Points: 13902
Post Options Post Options   Thanks (0) Thanks(0)   Quote Opus Software Quote  Post ReplyReply Direct Link To This Post Posted: February-12-2015 at 5:32pm
Excellent, thanks Danny.

Stephen :-)
Back to Top
Adamski_NZ View Drop Down
Senior Member
Senior Member


Joined: May-29-2009
Location: New Zealand
Points: 503
Post Options Post Options   Thanks (0) Thanks(0)   Quote Adamski_NZ Quote  Post ReplyReply Direct Link To This Post Posted: February-12-2015 at 8:47pm
Originally posted by RCFlyer51 RCFlyer51 wrote:

Thanks Stephen.  Dawson issued a new version o FSUIPC4 yesterday that was supposed to be fully compatible with P3DV2.5.  

Thanks for the heads-up, Danny. For the benefit of others - to save them a couple of micro-seconds, the link is here: http://www.schiratti.com/dowson.html

It's v4.939, Feb 10th 2015.

I'm really *not* looking forward to reinstalling all my other add-ons (many of which I had to kludge manually)!

Adam.
Back to Top
vr1 View Drop Down
New Member
New Member


Joined: May-27-2014
Points: 11
Post Options Post Options   Thanks (0) Thanks(0)   Quote vr1 Quote  Post ReplyReply Direct Link To This Post Posted: February-19-2015 at 4:47pm
Hi Stephen,
since a couple of weeks I'm unable to download the current betas. The download will speed only app. 14 KB/s until 90 to 98% then error. Horrible and unfortunally only on Opus website. And itself with deactivated firewall and antivirus ...
Any ideas?

Helge
Back to Top
Opus Software View Drop Down
Senior Member
Senior Member


Joined: April-12-2012
Location: Grantham, UK
Points: 13902
Post Options Post Options   Thanks (0) Thanks(0)   Quote Opus Software Quote  Post ReplyReply Direct Link To This Post Posted: February-19-2015 at 5:05pm
No idea, the server should be OK, although we had problems for about 30 minutes this evening. No other reports of problems. Our website is hosted on a BT server.

Most user have problems if download using Chrome. You could try a different browser or download on a different computer.

Stephen :-)
Back to Top
Opus Software View Drop Down
Senior Member
Senior Member


Joined: April-12-2012
Location: Grantham, UK
Points: 13902
Post Options Post Options   Thanks (0) Thanks(0)   Quote Opus Software Quote  Post ReplyReply Direct Link To This Post Posted: February-21-2015 at 5:27am
Prepar3D Start Up ...

OpusFSI Beta Version 4.48.2 seems to be working at the moment, P3D starting up into its Create Flight Scenario screen and starting FSISERVER with no problems.

Stephen :-)
Back to Top
ArtMan_NL View Drop Down
New Member
New Member


Joined: August-01-2007
Location: Netherlands
Points: 5
Post Options Post Options   Thanks (0) Thanks(0)   Quote ArtMan_NL Quote  Post ReplyReply Direct Link To This Post Posted: February-23-2015 at 8:40am

I just want to say that the corresponding pdf's aren't available for download. The links in the showed picture work but on the corresponding page the download pdf button is a broken link.



//Arthur


Back to Top
Hangar34 View Drop Down
Senior Member
Senior Member


Joined: September-24-2012
Points: 368
Post Options Post Options   Thanks (0) Thanks(0)   Quote Hangar34 Quote  Post ReplyReply Direct Link To This Post Posted: February-23-2015 at 12:01pm
All the PDFs on the OpusFSI downloads page appear to work ok - apart from the Live Camera PDF: http://www.opussoftware.co.uk/opusfsi/downloads.htm
You should also have copies of all documentation PDFs in your OpusFSI installation folder.

Where are the links in your picture taken from?
Back to Top
Opus Software View Drop Down
Senior Member
Senior Member


Joined: April-12-2012
Location: Grantham, UK
Points: 13902
Post Options Post Options   Thanks (0) Thanks(0)   Quote Opus Software Quote  Post ReplyReply Direct Link To This Post Posted: February-23-2015 at 4:46pm
Thanks, we'll have a look at the Download PDF links.

You can also use the English PDF Guides on our Downloads page to download the PDFs, I believe these all work fine. The ones on our downloads page are the very latest docs, as Steve said there's also a copy in your install folder, these were current at the time of the release or beta posting.

Stephen :-)
Back to Top
Opus Software View Drop Down
Senior Member
Senior Member


Joined: April-12-2012
Location: Grantham, UK
Points: 13902
Post Options Post Options   Thanks (0) Thanks(0)   Quote Opus Software Quote  Post ReplyReply Direct Link To This Post Posted: March-03-2015 at 3:04am
World Weather Themes ...

I have never tried it but you should be able to tweak or change the surface weather at any site in a saved World Weather Theme simply by editing the saved text file. The file should be editable using Notepad. You should however be able to search for the ICAO code within the file and edit the saved METAR statement. As I said I have never tried this so take a backup copy of the text file first. But it should work allowing you to adjust the weather (e.g. the surface wind) at your favourite location to something different or just something more to your liking.

Stephen :-)
Back to Top
Rob A View Drop Down
New Member
New Member


Joined: December-01-2012
Location: Redding, CA
Points: 6
Post Options Post Options   Thanks (0) Thanks(0)   Quote Rob A Quote  Post ReplyReply Direct Link To This Post Posted: March-04-2015 at 2:03am
Sorry to jump in on this thread but I can not get Opus to validate my license.  Just bought the upgrade to OpusFSI and install went fine.  It said I had a valid registration and installed the Msi to the right folder.  During installation it asks for the key and reports the key is valid, then installs.  I start FSX in flight mode, start Opus and get a box that says "validating license" that eventually changes to "Demonstration Mode".   I don't want to give up as I've had Opus for quite some time and really like it.   I've gone to the Flight1 support pages and tried all remedies available including retrieving order numbers/passwords,  getting a new key, reactivating said key.   Thanks for any ideas.
Rob
KRDD
Back to Top
Opus Software View Drop Down
Senior Member
Senior Member


Joined: April-12-2012
Location: Grantham, UK
Points: 13902
Post Options Post Options   Thanks (0) Thanks(0)   Quote Opus Software Quote  Post ReplyReply Direct Link To This Post Posted: March-04-2015 at 2:10am
Hi Rob,

To validate the OpusFSI Upgrade licence you will need both valid and activated OpusFSIUpgrade.lic and OpusFSX.lic licence files in your c:\Opus Software folder. Checking your generated FSISERVER.log file should confirm the problem with validation. Post or email me the content of your log file if you wish. But it's most likely a missing OpusFSX licence, however, an old OpusFSI.dll file (more than 7 days old) can also cause invalidation.

Stephen :-)

P.S.

Email me your FSISERVER.log file and I should be able to confirm what is wrong. You must install OpusFSI in its own separate folder as well. So your log file should be in c:\OpusFSI.

opusfsi@opussiftware.co.uk

I'm available until about 16:00 Zulu or maybe an hour before. Then we will be travelling.
Back to Top
Rob A View Drop Down
New Member
New Member


Joined: December-01-2012
Location: Redding, CA
Points: 6
Post Options Post Options   Thanks (0) Thanks(0)   Quote Rob A Quote  Post ReplyReply Direct Link To This Post Posted: March-04-2015 at 9:50am
BINGO!   Thank you for such a clear explanation Stephen.  Fetched my OpusFSX license file from my saved install files and copied the lic file to C:\OpusSoftware.  Ran OpusFSI and now have unlimited function again.

 Again, thank you for a quick response and have safe travels.  I'm leaving myself in 3 hrs to go to Yosemite National Park!

Originally posted by Opus Software Opus Software wrote:

Hi Rob,

To validate the OpusFSI Upgrade licence you will need both valid and activated OpusFSIUpgrade.lic and OpusFSX.lic licence files in your c:\Opus Software folder. Checking your generated FSISERVER.log file should confirm the problem with validation. Post or email me the content of your log file if you wish. But it's most likely a missing OpusFSX licence, however, an old OpusFSI.dll file (more than 7 days old) can also cause invalidation.

Stephen :-)

P.S.

Email me your FSISERVER.log file and I should be able to confirm what is wrong. You must install OpusFSI in its own separate folder as well. So your log file should be in c:\OpusFSI.

opusfsi@opussiftware.co.uk

I'm available until about 16:00 Zulu or maybe an hour before. Then we will be travelling.
Rob
KRDD
Back to Top
Opus Software View Drop Down
Senior Member
Senior Member


Joined: April-12-2012
Location: Grantham, UK
Points: 13902
Post Options Post Options   Thanks (0) Thanks(0)   Quote Opus Software Quote  Post ReplyReply Direct Link To This Post Posted: March-04-2015 at 9:56am
I'd rather be going to Yosemite than Grantham. Went there in 1991, beautiful place.

Stephen :-)
Back to Top
Louis View Drop Down
Senior Member
Senior Member


Joined: January-22-2007
Location: Alberta Canada
Points: 109
Post Options Post Options   Thanks (0) Thanks(0)   Quote Louis Quote  Post ReplyReply Direct Link To This Post Posted: March-11-2015 at 2:06pm
Don't know if there's a topic on this but as most know PMDG has given us a free SP2 update here lately which includes a weather radar . I was just looking around the forums over there to learn how to run the radar till my son comes over and shows me how since he flies these birds,and seems that there saying Opus does not work in the 737 PMDG only Active Sky, is this true? cause i'm not really too keen on switching after updating to FSI  and plus i'm settled in here and don't want to leave .The only issue i have is once a week i have to  update the FSI dll and throw it in which is no big and  probably an easy fix. 
Back to Top
Opus Software View Drop Down
Senior Member
Senior Member


Joined: April-12-2012
Location: Grantham, UK
Points: 13902
Post Options Post Options   Thanks (0) Thanks(0)   Quote Opus Software Quote  Post ReplyReply Direct Link To This Post Posted: March-11-2015 at 2:10pm
This topic has been covered over and over. Please see the current Wx Radar topic and bare in mind Wx Radar has nothing to do with the source of weather.

Stephen :-)
Back to Top
Opus Software View Drop Down
Senior Member
Senior Member


Joined: April-12-2012
Location: Grantham, UK
Points: 13902
Post Options Post Options   Thanks (0) Thanks(0)   Quote Opus Software Quote  Post ReplyReply Direct Link To This Post Posted: March-11-2015 at 2:13pm
To allow the OpusFSI.dll to be automatically downloaded just stop your anti virus program when running the sim and/or configure your system (Firewall etc) to treat the FSISERVER.exe program as a trusted program.

Stephen :-)
Back to Top
Louis View Drop Down
Senior Member
Senior Member


Joined: January-22-2007
Location: Alberta Canada
Points: 109
Post Options Post Options   Thanks (0) Thanks(0)   Quote Louis Quote  Post ReplyReply Direct Link To This Post Posted: March-11-2015 at 3:08pm
It' ok Steve , i read that after i posted if i would of seen it i would not of posed --sorry  
Back to Top
Opus Software View Drop Down
Senior Member
Senior Member


Joined: April-12-2012
Location: Grantham, UK
Points: 13902
Post Options Post Options   Thanks (0) Thanks(0)   Quote Opus Software Quote  Post ReplyReply Direct Link To This Post Posted: March-11-2015 at 3:23pm
No problem Louis.

Stephen :-)
Back to Top
me00266 View Drop Down
New Member
New Member


Joined: April-05-2015
Location: PT
Points: 1
Post Options Post Options   Thanks (0) Thanks(0)   Quote me00266 Quote  Post ReplyReply Direct Link To This Post Posted: April-05-2015 at 12:59pm
Hello,
regarding the OpusFSI Beta 4.50.1, when looking at the LPPT SID's (for example) I see that the rwy's 03 and 35 are missing.
Is there anyway to update them in this or other airport ?

Thank you !

Back to Top
Opus Software View Drop Down
Senior Member
Senior Member


Joined: April-12-2012
Location: Grantham, UK
Points: 13902
Post Options Post Options   Thanks (0) Thanks(0)   Quote Opus Software Quote  Post ReplyReply Direct Link To This Post Posted: April-05-2015 at 1:04pm
Some SIDs or STARs do not contain fixes for the actual runways so it's not possible to include them at the head or tail of the fixes list. Those that are defined are always shown. Nothing can be done about this as the NAVDATA is missing (maybe for a good reason), the missing runway fixes may even be deliberate and considered irrelevent for the departure or approach.

You can examine the defined Fixes, SIDs and STARs by examining the relevant text file as all the information is supplied in text form. Missing runway fixes are quite common though.

Stephen :-)
Back to Top
Adamski_NZ View Drop Down
Senior Member
Senior Member


Joined: May-29-2009
Location: New Zealand
Points: 503
Post Options Post Options   Thanks (0) Thanks(0)   Quote Adamski_NZ Quote  Post ReplyReply Direct Link To This Post Posted: April-05-2015 at 5:25pm
I like the SID/STAR thing a lot!

Thanks, BTW for fixing the "wrong DLL" thing in P3D - I thought it was me. I reinstalled/copied over the libs three times - till I saw the revised beta had gone up.

Adam.
Back to Top
Opus Software View Drop Down
Senior Member
Senior Member


Joined: April-12-2012
Location: Grantham, UK
Points: 13902
Post Options Post Options   Thanks (0) Thanks(0)   Quote Opus Software Quote  Post ReplyReply Direct Link To This Post Posted: April-06-2015 at 2:49am
You're welcome Adam. I'm using the new SID/STAR map selection feature a lot myself. Makes it real easy to quickly plan a flight in the sim. The wrong OpusPDK.DLL problem in P3D was my boob. Changed the wrong '0' to a '1' when preparing the 4.50.1 beta :-)

Stephen
Back to Top
Adamski_NZ View Drop Down
Senior Member
Senior Member


Joined: May-29-2009
Location: New Zealand
Points: 503
Post Options Post Options   Thanks (0) Thanks(0)   Quote Adamski_NZ Quote  Post ReplyReply Direct Link To This Post Posted: April-06-2015 at 9:46am
Great to hear that it was such a tiny thing - and was hopefully easy to correct. As you can imagine, I'm a huge fan of OPUS so it didn't put me off much (if at all!). BTW- you're giving new meaning to the term "feature creep" LOL!

This may sound as if it's bordering perilously close to the sycophantic, but while you sit there wrestling with your 0's and 1's, just think of the enjoyment you're giving to us poor idiots that get the benefit!

Adam.
Back to Top
Opus Software View Drop Down
Senior Member
Senior Member


Joined: April-12-2012
Location: Grantham, UK
Points: 13902
Post Options Post Options   Thanks (0) Thanks(0)   Quote Opus Software Quote  Post ReplyReply Direct Link To This Post Posted: April-06-2015 at 2:31pm
Thanks Adam, much appreciated.
Cheryl :)
Back to Top
GDex View Drop Down
Intermediate Group
Intermediate Group


Joined: September-05-2012
Location: Canada
Points: 51
Post Options Post Options   Thanks (0) Thanks(0)   Quote GDex Quote  Post ReplyReply Direct Link To This Post Posted: July-20-2015 at 10:43pm
I just switched from FSX boxed to FSX Steam. As I had done with the FSX boxed, I made the change in the FSX exe.xml  file so that the FSISERVER program can be started automatically each time FSX is run. It works, however, whenever I start FSX, a dialog box opens with the following message:
"Flight Simulator is attempting to start “OpusFSI Flight Simulator Interface Server” (Version 4.5.0.4, Config Entry Number 2 2). Do you want to run this program?"
I then click on the OK button and Opus opens up. I never got this dialog with the boxed FSX. Is there any way to stop this dialog from opening?
Gatan
Back to Top
 Post Reply Post Reply Page  <1 12131415>
  Share Topic   

Forum Jump Forum Permissions View Drop Down

Forum Software by Web Wiz Forums® version 12.01
Copyright ©2001-2018 Web Wiz Ltd.

This page was generated in 0.188 seconds.